> Could you also add GSSLEAY_DLL_IgnoreOld global variable similar 
> to GSSLEAY_DLL_IgnoreNew, so we could ignore old dll names for 
> security reasons.

Good idea, I'll do that next week.  However OpenSSL 1.0.2 is the
current recommended long term release and will get security patches for
a few more years.  I can understand you may not want to distribute two
versions.  

At least the new public variable GSSL_DLL_DIR can be set to force ICS
to use a specific directory, instead of randomly search windows for any
OpenSSL DLLs in the path. 

Angus

-- 
To unsubscribe or change your settings for TWSocket mailing list
please goto http://lists.elists.org/cgi-bin/mailman/listinfo/twsocket
Visit our website at http://www.overbyte.be

Reply via email to